Support » Plugin: Search Everything » [Plugin: Search Everything] Warning: Cannot modify header info on new version

  • I just upgraded the Search everything plug in to version 6.8.1

    It was working fine on previous version but know I’m getting this error when using the search field

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/search-everything/search-everything.php:164) in …/header.php on line 4

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/search-everything/search-everything.php:164) in …/header.php on line 5

    http://wordpress.org/extend/plugins/search-everything/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Search Everything] Warning: Cannot modify header info on new version’ is closed to new replies.